<?
  include "include/cfunction.php";
?>
<?
  if($_GET["pdte"]!=""){
    $pdate = $_GET["pdte"];
  }else{
    $pdate = date("Y-m-d");
  }
  if($_GET["op"]!=""){
    $op=$_GET["op"];
  }else{
    $op=1;
  }
?>
<?
  if($_GET["op"]==2){
  ?>
  <style>
  .menu1{
    background-color:#DDDDDD;
    color:#999999;
    font-family:Arial;
    font-weight:bold;
    cursor:pointer;
  }
  .menu2{
    background-color:#999999;
    color:#EEEEEE;
    font-family:Arial;
    font-weight:bold;
    cursor:pointer;
  }
  </style>
  <?
  }else{
  ?>
  <style>
  .menu1{
    background-color:#999999;
    color:#EEEEEE;
    font-family:Arial;
    font-weight:bold;
    cursor:pointer;
  }
  .menu2{
    background-color:#DDDDDD;
    color:#999999;
    font-family:Arial;
    font-weight:bold;
    cursor:pointer;
  }
  </style>
  <?
  }
?>

<table width="100%" border="0" cellpadding="0" cellspacing="0">
<tr><td>

<table cellpadding="0" cellspacing="0">
<tr><td id="mymenu1" class="menu1">
<a href="main.php?pg=<?= $_GET["pg"] ?>&ac=<?= $_GET["ac"] ?>&op=1"><span style="color:#CCCCCC; text-decoration:none">&nbsp;&nbsp;BY STAFF&nbsp;&nbsp;</span></a>
</td>
<td>&nbsp;&nbsp;</td>
<td id="mymenu2" class="menu2">
<a href="main.php?pg=<?= $_GET["pg"] ?>&ac=<?= $_GET["ac"] ?>&op=2"><span style="color:#CCCCCC; text-decoration:none">&nbsp;&nbsp;BY DATE&nbsp;&nbsp;</span></a>
</td></tr>
</table>

</td></tr>
<tr><td>

<?
  if($_GET["op"]==2){
    include "rmkdeltsk2.php";
  }else{
    include "rmkdeltsk1.php";
  }
?>

 </td> 
</tr>
<tr>
<td></td>
</tr>
<tr>
  <td colspan="3" align="center" style="background-color:#CCCCCC">
  <?
  if($_GET["op"]==2){
    include "rmkdeltsk2_dis.php";
  }else{
    include "rmkdeltsk1_dis.php";
  }
  ?>
  </td>
</tr>

</table>

</td>
</tr>
</table>
